RubyGems Navigation menu

dslimple 2.0.6

DSLimple is a tool to manage DNSimple. It defines the state of DNSimple using DSL, and updates DNSimple according to DSL.

Versions:

  1. 2.0.7 - June 12, 2021 (12.5 KB)
  2. 2.0.6 - June 12, 2021 (12.5 KB)
  3. 2.0.5 - August 18, 2019 (12.5 KB)
  4. 2.0.4 - December 16, 2018 (12.5 KB)
  5. 2.0.3 - December 16, 2018 (12.5 KB)
Show all versions (11 total)

Runtime Dependencies (2):

dnsimple ~> 4.0
thor ~> 0.19

Development Dependencies (4):

bundler ~> 1.11
rake ~> 10.0
rspec ~> 3.0
rubocop >= 0

Owners:

Pushed by:

Authors:

  • Sho Kusano

SHA 256 checksum:

f9deeb083641ea32754ae99c9b92ec8b73805e9bd0b2e659efd8fd8fabfd9087

Total downloads 18,866

For this version 1,331

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: